/* No comment provided by engineer. */
"TextFieldStringValue_SomethingWentWrong" = "Algo salió mal...";

"TextFieldStringValue_ApplicationCrashed" = "La aplicación se ha cerrardo de forma inesperada. Pedimos disculpas por la molestia, y le agradeceríamos una descripción detallada de las últimas acciones tomadas antes de este problema. Investigaremos el problema para posibles soluciones.";

"TextFieldStringValue_ApplicationEncounteredException" = "La aplicación ha encontrado un error, pero es capaz de continuar trabajando.  Pedimos disculpas por la molestia, y le agradeceríamos una descripción detallada de las últimas acciones tomadas antes que apareciera esta ventana. Investigaremos el problema para posibles soluciones.";

"TextFiledStringValue_ErrorOnLastExit" = "Error en la última salida";

"TextFieldStringValue_LastTimeCrash" = "La última vez %@ se cerró por un error. Pedimos disculpas por la molestia, y le agradeceríamos una descripción detallada de las últimas acciones realizadas antes de que la aplicación se cerrara.";

"TextViewStringValue_FeedbackForm" = "Formulario de comentarios";

"TextFieldStringValue_FeedbackDescription" = "Por favor proporcione una descripción detallada de su problema, sugerencia, informe de fallo o pregunta para que podamos tener una imagen clara de su petición y reaccionar con la máxima eficacia.";

"StringValue_GatheringData" = "Recopilando datos...";

"StringValue_NothingToSend" = "Nada que enviar";

"AlertMessage_FailedToSendReport" = "No se pudo enviar el informe debido a un problema de conexión.";

"AlertDetailedText_Error" = "Compruebe su conexión a Internet o la configuración del firewall y vuelva a intentarlo.";

"AlertMessage_FeedbackSuccessfullySent" = "¡Comentarios enviados con éxito!";

"AlertMessage_CrashReportSuccessfullySent" = "¡Informe de error enviado con éxito!";

"AlertMessage_ExceptionReportSuccessfullySent" = "¡Reporte de excepción enviado con éxito!";

"AlertDetailedText_ThanksYouMessage" = "Cada informe es cuidadosamente analizado, sin embargo, no todas las solicitudes serán respondidas directamente. ¡Gracias por ayudarnos a mejorar nuestros productos!";

"AlertTitle_CannotAttachFile" = "Algunos archivos no se pudieron adjuntar.";

"AlertMessage_CannotAttachFile" = "Puede adjuntar hasta 100MB de elementos para enviar a través de esta herramienta. Por favor suba cualquier elemento más grande que esto a un servicio para compartir archivos y proporcione los enlaces dentro de su informe.";

"ButtonTitle_Cancel" = "Cancelar";

"ButtonTitle_TryAgain" = "Vuelva a intentar";

"ButtonTitle_AttachFile" = "Adjuntar archivo...";

"ButtonTitle_Attach" = "Adjuntar";

"WindowTitleStringValue" = "Reporte de Problema de %@";

"WindowTitleStringValue_Feedback" = "Comentarios de %@";

"TextViewPlaceholderString_Feedback" = "Escribe tu mensaje aquí...";

"TextViewPlaceholderString_ProvideFeedback" = "Por favor proporcione comentarios";

"TextViewPlaceholserString_Problem" = "Proporcione descripción del problema y pasos para reproducirlo...";

"TextFieldStringValue_IncorrectEmail" = "Email incorrecto";

// Updater
"UpdaterMessage_NewVersionAvailable" = "Una nueva versión (%@) de %@ está disponible - usted tiene la versión %@. Por favor descarge la versión más reciente, ya que su problema pudo haber sido solucionado en la última actualización.";

"UpdaterTitle_NewVersionAvailable" = "Nueva versión disponible.";

"ButtonTitle_UpdateNow" = "Actualizar ahora";

// Feedback window
"TextFieldPlaceholder_DefaultEmail" = "Someone@Somewhere.com";

"TextFieldPlaceholder_DefaultUserName" = "Juan Pérez";

"TextFieldStringValue_RateApp" = "Califica esta aplicación:";

"ButtonTitle_SendSystemProfile" = "Enviar perfil anónimo de sistema";

"ButtonTitle_SendFeedback" = "Enviar Retroalimentación";

"ButtonTitle_SendRequest" = "Enviar Solicitud";

"ButtonTitle_SendReport" = "Enviar Reporte";

"PopUpItem_Feedback" = "Retroalimentación";

"PopUpItem_Support" = "Solicitud de Soporte";

"PopUpItem_Bug" = "Reporte de Error";

// Problem window
"ButtonTitle_SystemProfileWillBeSent" = "Se enviará un perfil anónimo de su sistema";

"ButtonTitle_SystemProfileExplanation" = "Esto nos ayudará a planificar nuestro desarrollo.";

"ButtonTitle_SendReportAndRelaunch" = "Enviar y reiniciar la aplicación";

// Info Popover
"TabViewItemLabel_System" = "Sistema";

"TabViewItemLabel_Console" = "Consola";

"TabViewItemLabel_Crashes" = "Bloqueos";

"TabViewItemLabel_Preferences" = "Preferencias";

"TabViewItemLabel_Exception" = "Excepción";

"TextFieldStringValue_CollectingData" = "Recopilando datos...";

